#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=deta1.21_base.ps
projection=-JM16.0c+
region=-R20.1/21.6/44.4/46.0
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map deta1.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    45.573    21.522
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    45.756    20.939
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    45.357    21.121
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    45.402    21.145
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    45.338    21.140
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    45.353    21.175
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    45.407    21.173
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    45.432    21.203
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    45.317    21.148
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    45.308    21.133
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    45.302    21.112
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    45.313    21.170
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    45.331    21.163
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    45.445    21.163
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    45.265    21.099
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    45.398    21.134
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    45.293    21.083
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    45.465    21.201
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    45.392    21.174
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    45.471    21.226
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    45.462    21.210
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    45.433    21.202
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    45.314    21.106
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    45.508    21.093
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    45.323    21.108
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    45.482    21.170
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    45.472    21.239
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    45.468    21.259
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    45.358    21.133
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    45.314    21.305
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    45.469    21.253
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    45.446    21.221
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    45.450    21.278
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    45.478    21.167
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    45.917    21.492
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    45.564    21.059
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    45.521    21.024
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    45.467    21.101
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    45.487    21.159
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    45.488    21.089
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    45.456    21.132
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    45.482    21.155
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    45.520    21.172
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    45.416    21.172
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    45.832    21.105
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    45.672    21.418
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    45.509    21.299
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    45.714    21.436
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    44.643    20.208
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    45.459    21.147
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    45.551    20.618
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    45.569    20.665
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    45.860    20.725
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    45.308    21.161
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    45.091    20.948
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    45.831    20.720
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    45.885    20.754
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    45.644    21.222
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    45.283    21.068
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    45.632    21.457
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    45.622    21.435
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    45.498    21.013
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    45.815    21.247
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    44.937    20.990
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    45.191    21.030
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    45.179    21.043
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    45.681    20.573
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    45.844    20.373
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    44.489    20.737
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    44.492    20.288
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.574    21.520
    45.573    21.522
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.581    21.493
    45.573    21.522
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.752    20.936
    45.756    20.939
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.797    20.839
    45.756    20.939
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.354    21.115
    45.357    21.121
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.421    20.957
    45.357    21.121
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.402    21.144
    45.402    21.145
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.473    21.169
    45.402    21.145
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.336    21.133
    45.338    21.140
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.399    21.194
    45.338    21.140
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.350    21.174
    45.353    21.175
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.368    21.122
    45.353    21.175
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.407    21.169
    45.407    21.173
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.469    21.077
    45.407    21.173
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.431    21.199
    45.432    21.203
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.440    21.099
    45.432    21.203
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.315    21.143
    45.317    21.148
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.329    21.111
    45.317    21.148
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.307    21.129
    45.308    21.133
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.306    21.014
    45.308    21.133
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.303    21.111
    45.302    21.112
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.306    21.086
    45.302    21.112
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.312    21.168
    45.313    21.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.362    21.162
    45.313    21.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.330    21.161
    45.331    21.163
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.364    21.072
    45.331    21.163
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.444    21.159
    45.445    21.163
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.447    21.069
    45.445    21.163
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.265    21.094
    45.265    21.099
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.327    20.967
    45.265    21.099
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.401    21.122
    45.398    21.134
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.384    21.105
    45.398    21.134
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.292    21.081
    45.293    21.083
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.304    20.983
    45.293    21.083
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.464    21.198
    45.465    21.201
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.432    21.135
    45.465    21.201
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.391    21.171
    45.392    21.174
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.453    21.122
    45.392    21.174
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.472    21.224
    45.471    21.226
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.443    21.058
    45.471    21.226
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.463    21.207
    45.462    21.210
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.493    21.135
    45.462    21.210
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.433    21.199
    45.433    21.202
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.459    20.978
    45.433    21.202
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.314    21.103
    45.314    21.106
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.316    20.927
    45.314    21.106
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.508    21.091
    45.508    21.093
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.507    20.987
    45.508    21.093
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.324    21.102
    45.323    21.108
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.288    21.003
    45.323    21.108
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.482    21.169
    45.482    21.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.515    21.018
    45.482    21.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.472    21.237
    45.472    21.239
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.477    21.151
    45.472    21.239
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.468    21.256
    45.468    21.259
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.452    21.129
    45.468    21.259
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.356    21.133
    45.358    21.133
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.382    21.167
    45.358    21.133
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.314    21.301
    45.314    21.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.355    21.256
    45.314    21.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.468    21.252
    45.469    21.253
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.750    20.660
    45.469    21.253
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.446    21.218
    45.446    21.221
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.466    21.139
    45.446    21.221
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.451    21.280
    45.450    21.278
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.439    21.061
    45.450    21.278
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.478    21.162
    45.478    21.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.484    21.105
    45.478    21.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.917    21.488
    45.917    21.492
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.832    21.320
    45.917    21.492
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.566    21.058
    45.564    21.059
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.553    20.961
    45.564    21.059
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.521    21.022
    45.521    21.024
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.620    20.640
    45.521    21.024
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.468    21.098
    45.467    21.101
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.427    20.993
    45.467    21.101
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.487    21.155
    45.487    21.159
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.485    21.026
    45.487    21.159
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.488    21.086
    45.488    21.089
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.474    21.045
    45.488    21.089
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.457    21.132
    45.456    21.132
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.450    21.018
    45.456    21.132
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.482    21.154
    45.482    21.155
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.860    21.450
    45.482    21.155
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.520    21.170
    45.520    21.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.524    21.029
    45.520    21.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.416    21.172
    45.416    21.172
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.426    21.072
    45.416    21.172
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.831    21.102
    45.832    21.105
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.921    20.987
    45.832    21.105
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.671    21.415
    45.672    21.418
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.720    21.417
    45.672    21.418
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.510    21.295
    45.509    21.299
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.498    21.338
    45.509    21.299
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.712    21.437
    45.714    21.436
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.746    21.402
    45.714    21.436
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.641    20.203
    44.643    20.208
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.671    20.234
    44.643    20.208
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.459    21.147
    45.459    21.147
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.457    21.220
    45.459    21.147
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.552    20.619
    45.551    20.618
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.620    20.650
    45.551    20.618
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.571    20.667
    45.569    20.665
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.640    20.610
    45.569    20.665
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.862    20.731
    45.860    20.725
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.850    20.750
    45.860    20.725
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.308    21.157
    45.308    21.161
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.400    21.150
    45.308    21.161
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.089    20.948
    45.091    20.948
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.116    20.921
    45.091    20.948
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.831    20.717
    45.831    20.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.934    20.708
    45.831    20.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.885    20.753
    45.885    20.754
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.950    20.760
    45.885    20.754
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.643    21.222
    45.644    21.222
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.661    21.139
    45.644    21.222
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.283    21.067
    45.283    21.068
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.292    21.001
    45.283    21.068
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.631    21.455
    45.632    21.457
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.659    21.447
    45.632    21.457
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.621    21.432
    45.622    21.435
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.648    21.412
    45.622    21.435
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.498    21.011
    45.498    21.013
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.544    20.980
    45.498    21.013
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.815    21.245
    45.815    21.247
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.842    21.182
    45.815    21.247
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.936    20.989
    44.937    20.990
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.958    20.972
    44.937    20.990
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.191    21.030
    45.191    21.030
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.197    20.949
    45.191    21.030
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.178    21.043
    45.179    21.043
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.185    20.961
    45.179    21.043
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.681    20.572
    45.681    20.573
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.703    20.486
    45.681    20.573
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    45.844    20.372
    45.844    20.373
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    45.832    20.331
    45.844    20.373
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.490    20.737
    44.489    20.737
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.540    20.660
    44.489    20.737
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.492    20.287
    44.492    20.288
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.660    20.250
    44.492    20.288
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    45.573    21.522   -63.382     1.666     2.841
    45.756    20.939   -86.526     1.527     3.013
    45.357    21.121   -54.837     1.087     1.456
    45.402    21.145   -55.328     1.676     2.151
    45.338    21.140   -38.524     1.653     2.424
    45.353    21.175    65.833     1.649     2.693
    45.407    21.173    81.125     1.378     2.096
    45.432    21.203   -38.172     2.186     3.168
    45.317    21.148   -77.406     1.451     1.721
    45.308    21.133   -65.802     1.021     1.457
    45.302    21.112   -22.519     2.125     3.279
    45.313    21.170   -22.918     2.103     3.178
    45.331    21.163   -35.374     2.093     3.121
    45.445    21.163   -31.037     2.351     5.003
    45.265    21.099    61.164     1.362     2.106
    45.398    21.134    72.248     1.496     2.468
    45.293    21.083    69.163     1.334     2.084
    45.465    21.201   -45.822     3.776     5.568
    45.392    21.174    85.510     1.225     1.748
    45.471    21.226   -48.546     1.506     1.914
    45.462    21.210   -54.263     1.618     2.386
    45.433    21.202   -45.121     1.864     2.151
    45.314    21.106   -50.546     1.993     2.406
    45.508    21.093   -44.679     4.094     5.064
    45.323    21.108   -47.275     7.600     8.920
    45.482    21.170   -48.199     4.652     5.102
    45.472    21.239   -32.595     1.950     3.946
    45.468    21.259   -39.321     1.593     2.775
    45.358    21.133   -28.867     4.146     7.652
    45.314    21.305    73.378     3.047     6.029
    45.469    21.253    -6.545     2.510     3.198
    45.446    21.221   -56.560     0.975     1.374
    45.450    21.278   -20.396     2.538     3.336
    45.478    21.167    83.342     2.507     6.339
    45.917    21.492   -25.889     2.536     6.330
    45.564    21.059   -45.962     1.909     2.792
    45.521    21.024   -38.508     2.186     2.579
    45.467    21.101   -54.040     4.548     6.165
    45.487    21.159   -10.794     2.500     3.924
    45.488    21.089   -80.706     2.995     5.205
    45.456    21.132   -25.896     1.321     1.839
    45.482    21.155   -77.778     2.323     5.216
    45.520    21.172   -32.940     1.745     1.897
    45.416    21.172    -4.460     2.271     3.749
    45.832    21.105   -53.876     2.945     6.986
    45.672    21.418   -43.320     1.483     4.702
    45.509    21.299   -65.164     3.315     5.247
    45.714    21.436    38.172     0.340     2.945
    44.643    20.208   -37.337     2.090     3.890
    45.459    21.147   -49.275     1.229     3.171
    45.551    20.618   -43.227     1.188     1.795
    45.569    20.665   -57.504     1.981     2.301
    45.860    20.725   -39.254     1.126     1.915
    45.308    21.161     3.021     1.317     1.352
    45.091    20.948   -57.555     1.913     2.419
    45.831    20.720   -73.202     1.023     2.076
    45.885    20.754   -36.695     1.001     1.607
    45.644    21.222   -63.388     1.641     2.185
    45.283    21.068    64.423     1.004     1.312
    45.632    21.457   -36.374     0.932     1.278
    45.622    21.435   -79.559     0.919     1.218
    45.498    21.013   -66.835     1.076     1.520
    45.815    21.247   -55.486     1.141     1.510
    44.937    20.990   -63.149     0.895     1.092
    45.191    21.030   -56.535     0.704     0.894
    45.179    21.043   -65.615     1.060     1.357
    45.681    20.573   -15.224     2.035     2.408
    45.844    20.373   -44.820     0.994     1.286
    44.489    20.737   -69.134     1.451     2.374
    44.492    20.288   -73.194     1.343     2.444
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    44.443    20.179   -79.112     2.194     2.469
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    44.443    20.201   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    44.443    20.179     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    44.443    20.179     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    44.398    20.179   5 km
END
