#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=deta1.21_dcal.ps
projection=-JM16.0c+
region=-R17.5/24.2/42.6/47.8
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration deta1.21' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.573    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.573    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.573    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.393    22.777
    45.573    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.393    22.777
    45.573    21.522
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.756    20.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.756    20.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.756    20.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.756    20.939
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.357    21.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.357    21.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.357    21.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.357    21.121
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.402    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.402    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.402    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.338    21.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.338    21.140
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.353    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.353    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.353    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.407    21.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.407    21.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.407    21.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.407    21.173
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.432    21.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.432    21.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.432    21.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.317    21.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.317    21.148
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.308    21.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.308    21.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.302    21.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.302    21.112
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.313    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.331    21.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.331    21.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.331    21.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.331    21.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.445    21.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.445    21.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.445    21.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.445    21.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.445    21.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.445    21.163
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.265    21.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.265    21.099
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.398    21.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.398    21.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.398    21.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.398    21.134
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.293    21.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.293    21.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.293    21.083
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.465    21.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.465    21.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.465    21.201
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.392    21.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.392    21.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.392    21.174
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.471    21.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.471    21.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.471    21.226
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.462    21.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.462    21.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.462    21.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.462    21.210
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.433    21.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.433    21.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.433    21.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.433    21.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.433    21.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.433    21.202
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.314    21.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.314    21.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.314    21.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.314    21.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.314    21.106
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.508    21.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.508    21.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.508    21.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.508    21.093
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.323    21.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.323    21.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.323    21.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.323    21.108
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.482    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.482    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.482    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.482    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.482    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.472    21.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.472    21.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.472    21.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.472    21.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.472    21.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.472    21.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.472    21.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.468    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.468    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.468    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.468    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.468    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.358    21.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.358    21.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.358    21.133
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.314    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.314    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.314    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.469    21.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.469    21.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.469    21.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.469    21.253
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.446    21.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.446    21.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.446    21.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.803    20.516
    45.446    21.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.446    21.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.446    21.221
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.450    21.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.450    21.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.450    21.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.450    21.278
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.478    21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.478    21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.863    21.743
    45.478    21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.478    21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.478    21.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.917    21.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.917    21.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.917    21.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.917    21.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.883    22.903
    45.917    21.492
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.564    21.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.564    21.059
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.521    21.024
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.521    21.024
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.521    21.024
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.467    21.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.467    21.101
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.487    21.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.487    21.159
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.488    21.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.488    21.089
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.456    21.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.456    21.132
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.482    21.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.482    21.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.482    21.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.482    21.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.482    21.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.482    21.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.520    21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.520    21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.520    21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.520    21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.416    21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.416    21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.416    21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.416    21.172
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.832    21.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.832    21.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.832    21.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.832    21.105
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.672    21.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.672    21.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.672    21.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.672    21.418
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.509    21.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.509    21.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.509    21.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.509    21.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.509    21.299
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.714    21.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.714    21.436
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.643    20.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.643    20.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.643    20.208
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.459    21.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.459    21.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.459    21.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.459    21.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.459    21.147
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.551    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.551    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.551    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.551    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.551    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.551    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.551    20.618
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.569    20.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.569    20.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.569    20.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.569    20.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.569    20.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.569    20.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.569    20.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.569    20.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.569    20.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.569    20.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.569    20.665
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.860    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.860    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.860    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.860    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.860    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.860    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.860    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.860    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.860    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.860    20.725
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.308    21.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.308    21.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.308    21.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.308    21.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.308    21.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.308    21.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.308    21.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.308    21.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.308    21.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.308    21.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.308    21.161
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.091    20.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.091    20.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.091    20.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.091    20.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.091    20.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.091    20.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.091    20.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.091    20.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    45.091    20.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    45.091    20.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    45.091    20.948
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.831    20.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.831    20.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.831    20.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.831    20.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.831    20.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.831    20.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.885    20.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.885    20.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.885    20.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.885    20.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.885    20.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.885    20.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.157    19.810
    45.885    20.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.885    20.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.885    20.754
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.644    21.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.644    21.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.644    21.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.644    21.222
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.412    21.675
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.412    21.675
    45.283    21.068
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.393    22.777
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.393    22.777
    45.632    21.457
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.350    20.726
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.350    20.726
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.622    21.435
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.350    20.726
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.350    20.726
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.350    20.726
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.498    21.013
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.350    20.726
    45.815    21.247
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.412    21.675
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.412    21.675
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.224    20.406
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    44.937    20.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.123    21.325
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.123    21.325
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.696    20.513
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.412    21.675
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.754    22.125
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.754    22.125
    45.191    21.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.123    21.325
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.123    21.325
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.696    20.513
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.412    21.675
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.412    21.675
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.265    21.215
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.754    22.125
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.754    22.125
    45.179    21.043
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.123    21.325
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.696    20.513
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.696    20.513
    45.681    20.573
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.112    19.651
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.737    21.221
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.158    19.810
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.617    21.617
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.123    21.325
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.123    21.325
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    46.268    21.660
    45.844    20.373
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.809    20.471
    44.489    20.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    44.489    20.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.782    21.713
    44.489    20.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    44.489    20.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    44.489    20.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    44.489    20.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    44.489    20.737
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    45.382    21.135
    44.489    20.737
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    45.617    21.617     0.300
    45.737    21.221     0.300
    45.393    22.777     0.300
    44.809    20.471     0.300
    44.863    21.743     0.300
    44.803    20.516     0.300
    45.883    22.903     0.300
    44.265    21.215     0.300
    45.157    19.810     0.300
    45.158    19.810     0.300
    44.224    20.406     0.300
    45.382    21.135     0.300
    46.268    21.660     0.300
    44.782    21.713     0.300
    44.412    21.675     0.300
    46.350    20.726     0.300
    45.123    21.325     0.300
    44.696    20.513     0.300
    45.754    22.125     0.300
    46.112    19.651     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.573    21.522     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.756    20.939     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.357    21.121     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.402    21.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.338    21.140     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.353    21.175     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.407    21.173     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.432    21.203     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.317    21.148     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.308    21.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.302    21.112     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.313    21.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.331    21.163     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.445    21.163     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.265    21.099     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.398    21.134     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.293    21.083     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.465    21.201     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.392    21.174     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.471    21.226     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.462    21.210     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.433    21.202     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.314    21.106     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.508    21.093     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.323    21.108     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.482    21.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.472    21.239     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.468    21.259     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.358    21.133     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.314    21.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.469    21.253     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.446    21.221     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.450    21.278     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.478    21.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.917    21.492     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.564    21.059     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.521    21.024     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.467    21.101     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.487    21.159     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.488    21.089     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.456    21.132     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.482    21.155     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.520    21.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.416    21.172     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.832    21.105     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.672    21.418     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.509    21.299     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.714    21.436     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.643    20.208     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.459    21.147     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.551    20.618     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.569    20.665     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.860    20.725     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.308    21.161     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.091    20.948     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.831    20.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.885    20.754     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.644    21.222     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.283    21.068     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.632    21.457     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.622    21.435     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.498    21.013     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.815    21.247     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.937    20.990     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.191    21.030     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.179    21.043     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.681    20.573     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    45.844    20.373     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.489    20.737     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.492    20.288     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    45.435    21.089     0.000   222.000   222.000
    45.435    21.089     0.000   444.000   444.000
END
